Observation Instance
Get a list of Observation objects.
### Available end points:
- `/observations/` - Will list all Results in the database
- `/observations.json` - Will return all Results in json format. This can
also be achieved by using the accept header. `application/json`
- `/observations/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `status`
- `result_field`
- `discoveryKeywords`
- `updateFrequency`
- `nonGeographicFlag`
- `publicationState`
- `permissions`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/observations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/observations/?status=completed`
- `/observations/?results_field__dataPath__startswith=/neodc/esacci`
- `/observations/?discoveryKeywords__name=ESACCI`
- `/observations/?nonGeographicFlag=True`
Filters can be stacked to build an 'AND' relationship. E.g.
- `/observations/?publicationState__in=published,citable&nonGeographicFlag=True`
- `/observations/?publicationState__in=published,citable&discoveryKeyword__name=NDGO0003`
GET /api/v2/observations/44534/?format=api
{ "ob_id": 44534, "uuid": "500d38196eb044278747c2f2a5e93da0", "title": "JNCC Sentinel-1 indices Analysis Ready Data (ARD) VH/VV Cross Ratio", "abstract": "The VH/VV Sentinel-1 cross ratio highlights volume scattering and can be used to infer structural information about a landscape and provide insights into vegetation water content (Vreugdenhil et al., 2018). Computing the ratio helps to reduce measurement geometry, topography and calibration effects which may be present in the separate Sentinel-1 VH and VV polarisation bands (Meyer, 2019). This ratio can be used to monitor vegetation structure and growth and has been shown to correspond to NDVI for certain crops (Vreugdenhil et al., 2020).\r\n\r\nThe VH/VV cross ratio is calculated using the Defra and Joint Nature Conservation Committee (JNCC) VH (band 2) and VV (band 1) ARD bands. Prior to completing the VH/VV calculation, the VV and VH polarisations are converted from decibels (as they are provided in the Defra and JNCC Sentinel-1 ARD) to a linear scale. \r\n\r\nData are provided in EPSG: 27700 OSGB36 / British National Grid, with a pixel size of 10m, and data is pixel-aligned to the source ARD file. No-data pixels are set to a value of -9999. Pixels with values of 50 or higher, or -50 or lower, were assigned the no-data value.\r\n\r\nThese data have been created by the Joint Nature Conservation Committee (JNCC) as part of the “Earth observation-based habitat change detection” project. This project is funded by the Department for Environment, Food and Rural Affairs (Defra) as part of the Natural Capital and Ecosystem Assessment (NCEA) programme. The project seeks to facilitate the effective uptake and use of Earth Observation data by producing data and tools for investigating and detecting parcel-level change in habitats and habitat condition. \r\n\r\nVH/VV files have been generated for Sentinel-1A ascending orbit granules covering England and Scotland for the period from 2015 to 2025. \r\n\r\nContains modified Copernicus Sentinel data 2015-2025", "keywords": "JNCC, ARD, VH/VV, Sentinel 1, EO indices, Analysis Ready Data, Sentinel, SAR, NCEA", "publicationState": "published", "dataPublishedTime": "2025-07-10T10:00:14", "doiPublishedTime": null, "updateFrequency": "", "status": "ongoing", "result_field": { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/44560/?format=api", "dataPath": "/neodc/sentinel_ard/products/indices/sentinel_1/vhvv/v1/", "oldDataPath": [], "storageLocation": "internal", "storageStatus": "online", "volume": 19606057295084, "numberOfFiles": 9741, "fileFormat": "These data are supplied in Cloud Optimized GeoTIFF (COG) format." }, "timePeriod": "https://api.catalogue.ceda.ac.uk/api/v2/times/12492/?format=api", "geographicExtent": "https://api.catalogue.ceda.ac.uk/api/v2/bboxes/4785/?format=api", "nonGeographicFlag": false, "phenomena": [], "dataLineage": "Contains modified Copernicus Sentinel data 2015-2025.\r\nData were produced by the project team and supplied for archiving at the Centre for Environmental Data Analysis (CEDA).", "removedDataTime": null, "removedDataReason": "", "language": "English", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/13425/?format=api" ], "projects": [ "https://api.catalogue.ceda.ac.uk/api/v2/projects/30197/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/projects/44948/?format=api" ], "observationcollection_set": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/213132/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/213133/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/213134/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/213135/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/213136/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/213137/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/213238/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/213239/?format=api" ], "procedureAcquisition": null, "procedureCompositeProcess": "https://api.catalogue.ceda.ac.uk/api/v2/composites/44561/?format=api", "procedureComputation": null, "permissions": [ { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/2526/?format=api", "useLimitation": null, "accessConstraints": null, "accessCategory": "public", "accessRoles": null, "label": "public: None group", "licenceURL": "http://www.nationalarchives.gov.uk/doc/open-government-licence/version/3/", "licenceClassifications": "any" } ], "discoveryKeywords": [] }